Subject: [dhcwg] [Editorial Errata Reported] RFC5007 (4816)

From: RFC Errata System <[email-masked]>
Date: Sun, 2 Oct 2016 06:30:36 -0700 (PDT)

The following errata report has been submitted for RFC5007,
"DHCPv6 Leasequery".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5007&eid=4816

--------------------------------------
Type: Editorial
Reported by: Sander Steffann <[email-masked]>

Section: GLOBAL

Original Text
-------------
There are references to OPTION_CLIENT_LINK, which doesn't exist.

Corrected Text
--------------
The references are apparently for option 48: OPTION_LQ_CLIENT_LINK.

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5007 (draft-ietf-dhc-dhcpv6-leasequery-01)
--------------------------------------
Title               : DHCPv6 Leasequery
Publication Date    : September 2007
Author(s)           : J. Brzozowski, K. Kinnear, B. Volz, S. Zeng
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: "Bernie Volz (volz)" <[email-masked]>
Date: Sun, 2 Oct 2016 20:26:26 +0000

Yes. This is a typo and the “_LQ” are missing in 3 places: Twice in
section 4.3.3 (once each in bullet 2 and 3) and once in section 4.4.1.

- Bernie